.. _MonthlyTaskScheduler: ../../vim/scheduler/MonthlyTaskScheduler.rst

.. _MonthlyByDayTaskScheduler: ../../vim/scheduler/MonthlyByDayTaskScheduler.rst

.. _MonthlyByWeekdayTaskScheduler: ../../vim/scheduler/MonthlyByWeekdayTaskScheduler.rst

.. _vim.scheduler.DailyTaskScheduler: ../../vim/scheduler/DailyTaskScheduler.rst


vim.scheduler.MonthlyTaskScheduler
==================================
  The `MonthlyTaskScheduler`_ data object is the base type for the monthly schedulers ( `MonthlyByDayTaskScheduler`_ and `MonthlyByWeekdayTaskScheduler`_ ).
:extends: vim.scheduler.DailyTaskScheduler_

Attributes:
